* {
	margin:0;
	padding:0;
}
body { background: url('../images/SuccessBg2.jpg') #013467 top center no-repeat; }
#page {
	width:925px;
	margin: 0 auto;
	text-align:left;
	position:relative;
}
#header { height: 82px; }
#contentBody { clear: both; }
#header .logo {
	background: url('../images/logoClaim.png') no-repeat;
	width: 239px;
    height:55px;
    position:absolute;
    top:21px;
    width:472px;
    display:block;
}
.ie6 #header .logo{
	background-image: none;
	cursor: pointer;
	display:block;
}
#header .navigation {
	position: absolute;
	list-style-type: none;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	top: 54px;
	right: 0;
}
#header .navigation li {
	display: inline;
	padding: 0 7px;
	border-right: 1px solid #FFF;
}
#header .navigation li.last { border: 0; }
#header a { color:#fff; }
#mainContent {
	width:663px;
	float:left;
}
.content {
	background-color:#e6ecf2;
	border: solid 1px #003367;
	border-top:none;
	border-bottom:none;
	padding: 10px 0;
    width: auto;
}
.tp, .bt { height:8px; }
#mainContent .tp { background:url(../images/topRoundedCorners.png) no-repeat bottom; }
#mainContent .bt { background:url(../images/bottomRoundedCorners.png) no-repeat; }
#rightContent {
	float:right;
	width:248px;
	overflow:hidden;
}
#rightContent .tp { background:url(../images/topRightModRoundedCorner.png) no-repeat bottom; }
#rightContent .bt { background:url(../images/bottomRightModRoundedCorner.png) no-repeat; }
#rightContent { font-size: 11px; }
h4 {
	font-weight:bold;
	color:#003366;
	font-size:12px;
    text-transform: capitalize;
	padding: 0 0 10px;
}
a {
	text-decoration:none;
	color:#0099cc;
	font-weight:bold;
	font-size:12px;
}
#footer a, #footer .cls_13122_footer {
	font-weight:normal;
	color:#fff;
	font-size:9px;
}
#footer li.cls_13122_title a { font-weight:bold; }
.loggedIn h2 a { font-size:22px; }
.loggedOut { height:490px; }
.loggedOut .contentInner {
	height:490px;
	background:url('../images/signInhands.gif') 318px 0 no-repeat;
	position:relative;
}
ul { list-style-type:none; }
body {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#rightContent select { margin-top:5px; }
.authorization {
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	top: 25px;
	right: 5px;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
fieldset {
	border:none;
	padding:0px;
}
legend {
	color:#666;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0;
}
.loginScene, .forgotPassScene {
	background: url('../images/signInhands.jpg') 300px 0 no-repeat;
	position: relative;
	top: -16px;
	height: 400px;
}
.sigin {
	height: 277px;
	padding: 100px 0 0 50px;
}
.btnMatchSuccesLogin {
	cursor: pointer;
	display: block;
}
a.forgotPass:link { color: #547FA9; }
.browseStories {
	border-bottom: 1px solid #CCC;
	padding: 0 10px 15px 10px;
	margin: 0 0 18px;
}
.successTips {
	padding: 0 10px 15px 10px;
	margin: 0 0 12px;
}
.browseStories div { padding: 3px 0; }
#zip {
	width:48px;
	margin: 0 4px 0 0;
}
#category { width: 172px; }
#keyword { width: 174px; }
#city {
	width:110px;
	margin: 0 4px 0 0;
}
select#state { width:100px; }
select#country { width:179px; }
.browseStories div.keyword { padding: 6px 0 0 0; }
.browseStories div.browseBtn {
	padding: 6px 0 0 0;
	text-align: right;
}
.search_stories { cursor: pointer; }
.username { padding: 25px 0 0; }
.password { padding: 15px 0; }
.email label { padding: 25px 0 15px; }
.username label, .password label, .email label {
	display: block;
	margin: 0 0 5px;
}
.errorMessageSummary {
	color: #FF0000;
	padding: 0 0 0 50px;
	position: absolute;
	top: 50px;
}
.couplesNames {
	color: #547FA9;
	padding: 5px 0 0;
}
.moreTips {
	text-align: right;
	text-transform: uppercase;
}
#page #tou {
	width:500px;
	background-color:White;
	padding: 20px 20px 40px 20px;
}
#page #tou h3 {
	margin-top:20px;
	font-size:16px;
}
#page #tou p {
	font-family:Verdana;
	font-size:10px;
}
.storyCategories ul li {
	color: #547fa9;
	cursor: pointer;
	font-size: 12px;
}
.storyCategories { padding: 0 10px; }
.storyCategories ul li {
	line-height: 18px;
	padding: 0 0 0 15px;
}
.storyCategories ul li.active {
	background: url('../images/selectedCategory.gif') no-repeat 0 4px;
	font-weight: bold;
	color: #003366;
}
.storyCategories a:link, .storyCategories a:active, .storyCategories a:visited {
	color: #547fa9;
	font-weight: normal;
}
.browseStories select#state { width:50px; }
.storyCategories a:hover { text-decoration: none; }
.invalidFieldLabel { color: #FF0000; }
.invalidField { color: #FF0000; }
.pushToMatch
{
    width:214px;
    height:88px;
    background:url('../images/findSuccessBannerBg.gif');
    margin: 0 0 0 18px;
    position:relative;
		cursor: pointer;
}
.pushToMatch a
{
       width:214px;
    height:88px;
}
.pushToMatch a .clickHereCta
{
    position:absolute;
    top:56px;
    left:100px;
}
.browse #header .navigation .browse a, .myStory #header .navigation .myStory a, .faq #header .navigation .faq a{
    color:Black;
    text-decoration:underline;
}